Subject: bug#2365: closed (Re: bug#2365: Emacs-22.3 building issue.)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 09 Jul 2011 22:22:02 +0000

Your bug report

#2365: Emacs-22.3 building issue.

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
2365: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=2365
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#2365: Emacs-22.3 building issue.
From: Juanma Barranquero <[email-masked]>
To: James <[email-masked]>
Cc: [email-masked], Glenn Morris <[email-masked]>
Date: Sun, 10 Jul 2011 00:20:29 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

This a bug about building a three years old release, and no more
information has been forthcoming in almost a year and a half, so I'm
closing it.

    Juanma

Subject: Emacs-22.3 building issue.
From: "James" <[email-masked]>
To: <[email-masked]>
Date: Tue, 17 Feb 2009 23:06:30 -0000

Hi 

I downloaded the source emacs-22.3 unzipped and un-tar'd it.  The
./configure ran fine and I also I have gcc and the dependencies.

However, when I try to build it on solaris 10 I get a Fatal error: don't
know how to make target 'epaths.h'

I have searched the web for this or like problems but can come up with
nothing helpful.  Do you have any idea what my issue is?

Many thanks

James